Packages - Packaging Request #1703

[freecad] Add package to [PCR]
2018-04-15 01:33 PM - Popelevi

Status: fixed % Done: 0%
Priority: wish

Assignee:

Category:

Description

For some reason there is no longer a FreeCAD package for x86_64 in community. However there is a build for i686 (not available in
multilib though):
https://www.parabola.nu/packages/?sort=&qg=freecad&maintainer=&flagged=

There don't appear to be any issues mentioned with FreeCAD at all (freedom or otherwise).
For now, users can resort to using the Applmage provided by the FreeCAD developers (https://www.freecadweb.org/wiki/Download)

History

#1 - 2018-04-15 03:57 PM - isacdaavid
- Subject changed from [freecad] Add x86_64 build again to [freecad] Add package to [PCR]

it was removed from Arch and Arch32 is lagging behind. this is why you see it on i686 but not on x86_64.

#2 - 2018-04-17 01:08 PM - oaken-source
- Tracker changed from Bug to Packaging Request

#3 - 2023-01-12 05:15 AM - bill-auger

- Status changed from open to fixed

arch has apparently re-adopted it
